!!brut.androlib.meta.MetaInfo
apkFileName: ChargingUI.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '22'
  targetSdkVersion: '22'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: 2.0.41.0
version: 2.3.0
versionInfo:
  versionCode: '1'
  versionName: '1.0'
